{{page-title "Dhcpv4"}}
<h2>LAN</h2>
<ul class="nav nav-pills">
  <li class="nav-item">
    <LinkTo class="nav-link" @route="authenticated.lan">Interfaces</LinkTo>
  </li>
  <li class="nav-item">
    <a class="nav-link active" href="#">DHCPv4</a>
  </li>
</ul>
{{#each model.Server.Pool as |pool|}}
  <Dhcpv4::ServerPool @pool={{pool}} />
{{/each}}
